Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226370 - Merge Review: rhdb-utils
Summary: Merge Review: rhdb-utils
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:50 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-11 04:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 04:03:44 UTC
panemade: fedora-review+


Attachments (Terms of Use)
This will clean spec according to current Fedora guidelines (deleted)
2010-07-22 04:14 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:50:23 UTC
Fedora Merge Review: rhdb-utils

http://cvs.fedora.redhat.com/viewcvs/devel/rhdb-utils/
Initial Owner: tgl@redhat.com

Comment 1 Parag AN(पराग) 2010-07-21 09:57:49 UTC
This package need to follow current packaging guidelines

1)timestamps should be preserved. See https://fedoraproject.org/wiki/Packaging/Guidelines#Timestamps

2) I will suggest this package to follow current packaging guidelines and
remove buildroot, %clean section and cleaning of build root in %install    

3)https://fedoraproject.org/wiki/Packaging/Guidelines#Parallel_make

4)rpmlint reported 
rhdb-utils.x86_64: W: no-manual-page-for-binary pg_filedump
==> This can be ignored.

Comment 2 Parag AN(पराग) 2010-07-22 04:14:59 UTC
Created attachment 433577 [details]
This will clean spec according to current Fedora guidelines

Please add changelog entry.

Comment 3 Parag AN(पराग) 2010-08-09 04:56:09 UTC
tgl ping

Comment 4 Parag AN(पराग) 2010-09-10 14:43:57 UTC
I had enough waiting here. I will commit above patch and build new package.

Comment 5 Parag AN(पराग) 2010-09-11 04:03:44 UTC
Built in rhdb-utils-8.4.0-4.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.